/*统一样式*/
body{margin:0px;padding:0px;background:#fff;}
ul{margin:0px;padding:0px;}
input{margin:0px;padding:0px;outline:none;}
li{list-style:none;}
*{font-family:"微软雅黑";font-size:15px;color:#333;box-sizing: border-box;}
.fLeft{float:left;}
.fRight{float:right;}
.clear{clear:both;}
.height20{height:20px;background:#fff;}
.box{width:1200px;margin:0px auto;}
.border{border:1px solid #e4e6eb;}
ins{text-decoration:none;}
a:link{text-decoration:none;color:#333;}
a:visited{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#ff0000;}
a:active{text-decoration:none;color:#ff0000;}
.Morea a:link{text-decoration:none;color:#999;}
.Morea a:visited{text-decoration:none;color:#999;}
.Morea a:hover{text-decoration:none;color:#ff0000;}
.Morea a:active{text-decoration:none;color:#ff0000;}

/*内容一*/
.tpxw{width:590px;height:288px;}
.contentRight{margin-left:20px;width:590px;height:288px;}
.contentRightTop{width:100%;height:18px;padding-bottom:9px;border-bottom:2px solid #e4e6eb;}
.titAll{width:100%;height:18px;}
.titAll img{display:block;margin-top:3px;}
.tit01{width:83px;padding-left:10px;line-height:18px;border-right:1px solid #e9ebf0;cursor:pointer;}
.tit02{width:98px;text-align:center;line-height:18px;cursor:pointer;}
.tit01,.tit02{font-size:17px;font-weight:bold;color:#999;}
.change01{color:#1d6cc5;}
.titMore{width:493px;}
.titMore a{display:inline-block;float:right;line-height:18px;}
.contentRightList{height:257px;width:590px;padding-top:4px;}
.contentRightList ul li{width:580px;background:url(lsft02.png) no-repeat 0px;padding-left:10px;}
.contentRightList ul li a{line-height:32px;}
.contentRightList ul li span{float:right;line-height:32px;color:#999;}
.none01,.none02,.none03,.none04{display:none;}

/*内容二*/
.conetent02{height:250px;}
.content02L{width:590px;height:250px;}
.content02L .sfgb{width:100%;height:32px;}
.sfgb .sfgbTitle{width:80px;padding-top:14px;height:18px;border-top:2px solid #1d6cc5;color:#1d6cc5;font-weight:bold;font-size:17px;}
.sfgb .sfgbMore{width:510px;padding-top:17px;height:15px;border-top:2px solid #e4e6eb;}
.sfgb .sfgbMore a{float:right;line-height:15px;}
.sfgbList{width:590px;padding-top:15px;}
.sfgbList ul li{width:580px;background:url(lsft02.png) no-repeat 0px;padding-left:10px;}
.sfgbList ul li a{line-height:32px;}
.sfgbList ul li span{color:#999;float:right;line-height:32px;}

.content02M,.content02R{margin-left:20px;}
.content02M{width:590px;height:250px;}
.content02M .sw{width:100%;/*height:32px;*/border-top:2px solid #e4e6eb;position:relative;}
.content02M .sw .swwh{width:84px;margin-top:16px;line-height:18px;height:18px;cursor:pointer;}
.old{font-size:17px;color:#999;font-weight:bold;}
.chang03{color:#1d6cc5;}
.content02M .sw .sszs{width:98px;margin-top:16px;line-height:18px;text-align:center;cursor:pointer;}
.content02M .sw .swwhMore{width:506px;margin-top:17px;line-height:15px;}
.content02M .sw .swwhMore a{float:right;line-height:15px;}
.swList{padding-top:3px;overflow: hidden;}
.swList ul{overflow:hidden;}
.swList ul li{float:left;width:580px;background:url(lsft02.png) no-repeat 0px;padding-left:10px;}
.swList ul li a{line-height:32px;}
.swList ul li span{float:right;line-height:32px;color:#999;}
.content02M .sw .swLine{width:90px;height:2px;position:absolute;top:-2px;left:0px;background:#1d6cc5;}

.content02R{width:270px;}
.content02R .ztzl{width:270px;}
.ztzl .ztzlTitle{width:80px;padding-top:13px;border-top:2px solid #1d6cc5;color:#1d6cc5;font-weight:bold;font-size:17px;height:30px;}
.ztzl .ztzlMore{width:190px;padding-top:15px;height:15px;border-top:2px solid #e4e6eb;}
.ztzl .ztzlMore a{line-height:15px;display:block;width:100%;height:30px;text-align:right;}
.ztzlList{height:173px;}
.ztzlList img{display:block;margin-top:20px;}
.height30{height:30px;background:#fff;}
.bottomRight .bottomNav a:active{text-decoration:none;color:#ff0000;}
.bottomCopy{line-height:26px;margin-top:7px;color:#9abbe4;font-family:"宋体";font-size:12px;}

/*内容三*/
.conetent03{width:1200px;height:250px;}
.conetent03 .gsbt{width:1200px;height:80px;}
.conetent03 .gsbtlb{width:1200px;height:200px;}


/* 媒体查询样式 */
@media(max-width:700px){
    .logo{
        margin-left: 0px !important;
        left: 0 !important;
    }
    .ban{
        height: 260px !important;
        background-size: 100% 100%;
    }
    .ban .tit{
        width: 100% !important;
        height: auto;
        margin-top: 90px;
    }
    .box{
        width: 100%;
        padding: 0 10px;
    }
    .tpxw{
        width: 100%;
        height: 200px;
    }
    .titMore{
        float: right;
        width: auto;
    }
    .focusBox{
        width: 100% !important;
        height: 200px !important;
    }
    .focusBox .pic img{
        width: 100% !important;
        height: 200px !important;
    }
    .contentRight{
        margin-left: 0;
        margin-top: 20px;
        width: 100%;
    }
    .contentRightList{
        width: 100%;
    }
    .contentRightList ul li{
        width: 100%;
        overflow: hidden;
    }
    .contentRightList ul li a,.sfgbList ul li a,.swList ul li a,.conetent03 .gsbtlb .t a,.swList>div .t a{
        display: inline-block;
        width: 85%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .conetent02{
        height: auto;
    }
    .content02L{
        width: 100%;
        height: auto;
    }
    .content02M{
        width: 100%;
        margin-left: 0;
        height: auto;
    }
    .content02L .sfgb{
        border-top: 2px solid #e4e6eb;
    }
    .sfgb .sfgbMore{
        width: auto !important;
        float: right;
        padding-top: 7px !important;
        margin-top: -2px;
    }
    .sfgb .sfgbTitle{
        margin-top: -2px;
    }
    .sfgbList{
        width: 100%;
    }
    .sfgbList ul li{
        width: 100%;
    }
    .swL{
        width: auto !important;
        float: right;
        padding-top: 7px !important;
        margin-top: -2px;
    }
    .content02M .sw .swwhMore{
        width: auto;
        margin-top: 0px !important;
    }
    .swList ul li{
        width: 100%;
    }
    .conetent03 .gsbt{
        width: 100%;
    }
    .conetent03 .gsbt a{
        margin-left: -100%;
    }
    .conetent03 .gsbtlb{
        width: 100%;
        height: auto;
    }
    .conetent03 .gsbtlb>div{
        width: 50%;
        margin: 0 !important;
        padding: 0 7px;
    }
    .conetent03 .gsbtlb>div img{
        width: 100%;
        height: 100px;
    }
    .conetent03{
        height: auto;
        overflow: hidden;
    }
    .zjjd-list{
        width: 100%;
    }
    .zjjd-list li{
        width: 100% !important;
    }
    .swList>div{
        width: 50%;
        margin: 0 !important;
        padding: 0 7px;
    }
    .swList>div a img{
        width: 100%;
        height: 100px;
    }
    .fhsj{
        width: 100% !important;
    }
    .bq{
        height: 200px !important;
    }
}